#import <Cocoa/Cocoa.h>
#import "NSApplicationPlus.h"
#import "HotkeyApp.h"

@implementation NSApplication (hotkey)

+ (NSApplication *)sharedApplication{
    static id	object = nil;
    if (!object) {
        object = [[HotkeyApp alloc] init];
    }
    NSApp=object;
    return object;
}
/*
-(id)NSApp{
    return NSApp;
}
*/
@end
